#install4j launcher config
#Mon Jun 14 22:27:26 CEST 2021
1021=Could not unpack the JVM. Antivirus software is probably interfering.
1020=The JVM found at {0} is damaged.\r\nPlease reinstall or define EXE4J_JAVA_HOME\r\nto point to an installed 64-bit JDK or JRE.
150=
151=0
152=
153=0
1019=The JVM found at {0} is damaged.\r\nPlease reinstall or define EXE4J_JAVA_HOME\r\nto point to an installed 32-bit JDK or JRE.
1018=The {0} environment variable does not\r\npoint to a working 64-bit JDK or JRE.
156=0
1017=The {0} environment variable does not\r\npoint to a working 32-bit JDK or JRE.
1016=No JVM could be found on your system.\r\nPlease define EXE4J_JAVA_HOME\r\nto point to an installed {0}-bit JDK or JRE or download a JRE from www.java.com.
158=0
1015=You must be at least Poweruser to run this program.
159=0
1014=An error occurred while starting up {0}\:
1013=Ok
1012=Error
2001=i
2000=L-M9-DBVIS_SOFTWARE\#50051890010001-
163=0
164=1
121=D0./resources;S0./lib;
122=com.onseven.dbvis.DbVisualizerGUI
123="-Ddbvis.home\=${launcher\:sys.launcherDirectory}" "-Dinstall4j.launcherId\=3074" -Dinstall4j.swt\=false
10109=20
124=
125=1
126=11
127=13
128=B./../jre.bundle/Contents/Home/jre;B./../jre.bundle/Contents/Home;B./../../PlugIns/jre.bundle/Contents/Home;EDBVIS_JAVA_HOME;Y;EJAVA_HOME;EJDK_HOME;
129={979w7kifd4\:j%d4444
1000=Error
130=0
131=0
132=
10118=version 12.0.8
133=0
10117=40
10119=Arial
2003=
2002=0
10110=20
10112=Arial
10111=
10114=0,0,0
10113=8
10116=20
10115=500
1011=Main method not found.
1010=Couldn't load main class.
141=600
142=380
10008=1
1008=The environment variable {0} has to be defined
10007=0
1007=Wrong Parameter Usage
101=dbvis-macos
145=1
1006=File or directory {0} not found or empty\r\n
102=0
146=
1005=The JVM could not be started. The maximum heap size (-Xmx) might be too large or an antivirus or firewall tool could block the execution.
103=dbvis.log
1004=The JVM found at {0} is damaged.\r\nPlease reinstall or define EXE4J_JAVA_HOME\r\nto point to an installed JDK or JRE.
104=0
148=0
1003=The {0} environment variable does not\r\npoint to a working JDK or JRE.
105=dbvis.log
149=
1002=The JVM found in your path is damaged.\r\nPlease reinstall or define EXE4J_JAVA_HOME\r\nto point to an installed JDK or JRE.
106=1
1001=No JVM could be found on your system.\r\nPlease define EXE4J_JAVA_HOME\r\nto point to an installed JDK or JRE or download a JRE from www.java.com.
107=1
10121=0,0,0
108=1
10120=8
10002=s_5ice8a.png
10001=
10122=500
10004=
10003=.
10006=1
10005=1
1009=An internal error occurred (error code\: {0})
